function FileData_Pairs(x)
{
x.t("email","settings");
x.t("email","addresses");
x.t("email","address");
x.t("email","section");
x.t("email","message");
x.t("email","tab");
x.t("july","2015");
x.t("events","devices");
x.t("shows","click");
x.t("field","click");
x.t("megaraid","storage");
x.t("indicates","whether");
x.t("testing","email");
x.t("configuring","alert");
x.t("test","confirm");
x.t("test","messages");
x.t("test","message");
x.t("settings","figure");
x.t("addresses","field");
x.t("addresses","recipients");
x.t("addresses","added");
x.t("notifications","email");
x.t("notifications","testing");
x.t("notifications","click");
x.t("notifications","monitoring");
x.t("alert","notifications");
x.t("alert","event");
x.t("window","email");
x.t("window","appears");
x.t("window","send");
x.t("address","pop-up");
x.t("address","error");
x.t("address","successful");
x.t("address","recipient");
x.t("confirm","whether");
x.t("pop-up","message");
x.t("error","message");
x.t("db09000202-21","rev");
x.t("messages","email");
x.t("appears","db09000202-21");
x.t("appears","configure");
x.t("whether","test");
x.t("software","cannot");
x.t("cannot","send");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","window");
x.t("recipients","alert");
x.t("added","recipients");
x.t("message","email");
x.t("message","indicates");
x.t("message","appears");
x.t("message","sent");
x.t("event","notifications");
x.t("click","email");
x.t("click","test");
x.t("alerts","window");
x.t("alerts","adding");
x.t("send","email");
x.t("send","test");
x.t("figure","shows");
x.t("manager","software");
x.t("rev","2.2");
x.t("monitoring","server");
x.t("configure","alerts");
x.t("successful","megaraid");
x.t("recipient","email");
x.t("storage","manager");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","configure");
x.t("tab","portion");
x.t("portion","configure");
x.t("adding","email");
x.t("sent","email");
x.t("server","events");
x.t("devices","configuring");
}
